    /* 内页大图 */
    .Nybanner {
        overflow: hidden;
        position: relative;
        width: 100%;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 100px;
    }

    .Nybanner .banner {
        position: relative;
        width: 100%;
        object-fit: cover;
        opacity: 1;
        min-height: 150px;
    }

    .Nybanner .text {
        position: absolute;
        z-index: 3;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding-left: var(--container);
        padding-right: var(--container);
        padding-bottom: 10vw;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.7) 100%);
    }

    .Nybanner .text h1 {
        font-weight: 700;
        font-size: 72px;
        letter-spacing: 0;
        color: #FFFFFF;
    }

    @media (max-width: 1440px) {
        .Nybanner .text h1 {
            font-size: 48px;
        }
    }

    @media (max-width: 1200px) {
        .Nybanner {
            margin-top: 60px;
        }

        .Nybanner .text h1 {
            font-size: 40px;
        }
    }

    @media (max-width: 600px) {
        .Nybanner .text h1 {
            font-size: 28px;
        }

        .Nybanner .text {
            padding-bottom: 30px;
        }

    }



    /* 新加代码 */
    @media (max-width: 1200px) {}

    @media (max-width: 720px) {}